/* ヘッダー */
.header {
  padding-top: calc(var(--base-spacing-height));
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
  text-align: center;
}

/*
.header-logo {}
*/

.header-logo-image {
  width: 240px;
}

.header-account {
  margin-top: calc(var(--base-spacing-height)*2/3);
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
  text-align: right;
}

/* グローバルナビゲーション */
.gnav {
  margin-top: calc(var(--base-spacing-height));
  text-align: center;
}

.gnav-group {
  width: 100%;
  padding: 0;
}

.gnav-list {
  display: inline-block;
  margin-left: calc(var(--base-spacing-width)*1/4);
  margin-right: calc(var(--base-spacing-width)*1/4);
}

.gnav-item {
  display: inline-block;
  padding: .5em .5em;
  line-height: calc(var(--base-line-height));
}

.gnav-icon {
  display: inline-block;
  height: 1.5em;
  width: 1.5em;
  vertical-align: -0.4em;
  margin-right: .5em;
  background-size: auto 1.5em;
  background-repeat: no-repeat;
}

.gnav-icon.service {
  background-image: url('../images/gnav_icon_service.svg');
}

.gnav-icon.contract {
  background-image: url('../images/gnav_icon_contract.svg');
}

.gnav-icon.faq {
  background-image: url('../images/gnav_icon_faq.svg');
}

.gnav-icon.account {
  background-image: url('../images/gnav_icon_account.svg');
}

.gnav-icon.password {
  background-image: url('../images/gnav_icon_password.svg');
}

.gnav-icon.logout {
  background-image: url('../images/gnav_icon_logout.svg');
}

.gnav-link {
  color: var(--base-color-primary);
  text-decoration: none;
}

/* ページ */
.page {
  margin-top: calc(var(--base-spacing-height));
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
  text-align: center;
}

.page-title {}

.page-body {}

/* フッター */
.footer {
  margin-top: calc(var(--base-spacing-height));
  padding-bottom: calc(var(--base-spacing-height));
  text-align: center;
}

.footer-copyright {}

@media screen and (min-width: 480px),
print {

  /* ヘッダー */
  .header-logo-image {
    width: 360px;
  }
}

@media screen and (min-width: 1024px),
print {

  /* ヘッダー */
  .header {
    padding-top: calc(var(--base-spacing-height)*3/2);
    margin-left: auto;
    margin-right: auto;
    width: calc(var(--base-desktop-page-width));
  }

  .header-logo-image {
    width: 397px;
  }

  /* グローバルナビゲーション */
  .gnav {
    font-size: calc(var(--base-font-size)*0.9);
    margin-top: calc(var(--base-spacing-height)*3/2);
  }

  .gnav-group {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: var(--base-color-primary);
    border-radius: calc(var(--base-border-radius));
    padding: 1em 0;
    margin-left: auto;
    margin-right: auto;
    width: calc(var(--base-desktop-page-width));
  }

  .gnav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .gnav-list:last-of-type {
    margin-left: .5em;
    padding-left: .5em;
    border-left: dotted 2px var(--base-color-white);
  }

  .gnav-item {
    padding: 0 .5em;
  }

  .gnav-icon.service {
    background-image: url('../images/gnav_icon_desk_service.svg');
  }

  .gnav-icon.contract {
    background-image: url('../images/gnav_icon_desk_contract.svg');
  }

  .gnav-icon.faq {
    background-image: url('../images/gnav_icon_desk_faq.svg');
  }

  .gnav-icon.account {
    background-image: url('../images/gnav_icon_desk_account.svg');
  }

  .gnav-icon.password {
    background-image: url('../images/gnav_icon_desk_password.svg');
  }

  .gnav-icon.logout {
    background-image: url('../images/gnav_icon_desk_logout.svg');
  }

  .gnav-link {
    color: var(--base-color-white);
  }

  /* ページ */
  .page {
    margin-top: calc(var(--base-spacing-height)*3/2);
    margin-left: auto;
    margin-right: auto;
    width: calc(var(--base-desktop-page-width) - var(--base-spacing-width)*4);
  }

  /* フッター */
  .footer {
    margin-top: calc(var(--base-spacing-height)*3/2);
    padding-bottom: calc(var(--base-spacing-height)*3/2);
  }
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
/* 点滅 */
.blinking{
    cursor: none;
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

